<?
session_start();
if($status!="on")  header("Location: ./login.php");

$user="thongbaiadm";
$password="siamnova";
$database="thongbai_db";

mysql_connect(localhost,$user,$password);
@mysql_select_db($database) or die( "Unable to select database");

$query = "CREATE TABLE `log` (
  `Id` int(11) NOT NULL auto_increment,
  `userid` char(16) default NULL,
  `date` timestamp(14) NOT NULL,
  `action` char(1) default NULL,
  PRIMARY KEY  (`Id`)
) TYPE=MyISAM AUTO_INCREMENT=1082 ;";
mysql_query($query);

$query = "INSERT INTO log SET userid='$uid',action='1' ";
mysql_query($query);		

mysql_close();
header('Location: ./form2.php');
?>